/api/v1/ticketing-teams (POST)
POST
/api/v1/ticketing-teams
const url = 'https://api.endless.zaia.app/api/v1/ticketing-teams';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"description":"example","name":"example","picture":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.endless.zaia.app/api/v1/ticketing-teams \ --header 'Content-Type: application/json' \ --data '{ "description": "example", "name": "example", "picture": "example" }'Creates a new ticketing team.
Request Bodyrequired
Seção intitulada “Request Bodyrequired”Media typeapplication/json
object
description
required
The internal description of the ticketing team.
string
name
required
The display name of the ticketing team.
string
picture
required
The picture associated with the ticketing team.
string
Examplegenerated
{ "description": "example", "name": "example", "picture": "example"}Responses
Seção intitulada “Responses”The ticketing team was created.
Media typeapplication/json
object
createdAt
required
string format: date-time
id
required
A UUID v4 string that identifies an entity.
string format: uuid
isRemoved
required
boolean
updatedAt
required
string format: date-time
description
required
The internal description of the ticketing team.
string
name
required
The display name of the ticketing team.
string
picture
required
The picture associated with the ticketing team.
string
workspaceId
required
The workspace ID that owns the ticketing team.
string format: uuid
Examplegenerated
{ "createdAt": "2026-04-15T12:00:00Z", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "isRemoved": true, "updatedAt": "2026-04-15T12:00:00Z", "description": "example", "name": "example", "picture": "example", "workspaceId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Unauthorized.
Media typeapplication/json
The description of a known exception.
object
code
The error code.
string
cta
The error call-to-action.
object
type
required
string
url
required
string format: uri
feedback
required
The error feedback.
object
enUs
string
esEs
string
ptBr
string
message
required
The error message.
string
name
required
The error name.
string
Example
{ "cta": { "type": "support-contact" }}